<?php
$z[0]=Array("field","仓曲嘛呢卓珠,仓曲嘛呢卓珠介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","仓曲嘛呢卓珠仓曲嘛呢卓珠（巨型六字真言）又名神奇公主路，该景区位于宗沙乡境内，距县城有157公里，距宗沙乡45公里（从宗沙乡骑马单程约4小时），有一条具有传奇色彩的神奇公主路，相传在文成公主远嫁吐蕃时路过此地，用马鞭一挥而就的巨型六字真言，此六字",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","仓曲嘛呢卓珠_察雅县仓曲嘛呢卓珠旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　仓曲嘛呢卓珠\n</p><p>　　仓曲嘛呢卓珠（巨型六字真言）又名神奇公主路，该景区位于宗沙乡境内，距县城有157公里，距宗沙乡45公里（从宗沙乡骑马单程约4小时），有一条具有传奇色彩的神奇公主路，相传在文成公主远嫁吐蕃时路过此地，用马鞭一挥而就的巨型六字真言，此六字真言每个字高约100米，约20层楼高，每个字体可放牧200只绵羊，从远处看十分清晰，与乐山睡佛有异曲同工之妙。此六字浑然天成，巍然屹立，气势磅礴，蔚为壮观。六字真言山下是麦曲河源头，山上古木苍翠，山下泉水流潺潺，尤其春暖花开时，鸟语花香，使游人心旷神怡，值得一饱眼福。<br clear=all>",558,1123);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b1404R51V0-432a.gif",1125,1209);
$z[7][4]['name']="litpic";

?>